Subject: bug#38446: closed (Re: bug#38446: Guix pull broken)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 02 Dec 2019 23:34:02 +0000

Your bug report

#38446: Guix pull broken (502 error)

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
38446: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=38446
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#38446: Guix pull broken
From: Clément Lassieur <[email-masked]>
To: Ricardo Wurmus <[email-masked]>
Cc: [email-masked], Amin Bandali <[email-masked]>
Date: Tue, 03 Dec 2019 00:32:54 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Ricardo,

Ricardo Wurmus <[email-masked]> writes:

> For the time being you can do
>
>   git clone https://guix.gnu.org/git/guix
>
> which is a read-only copy of my clone of the repository.  I’d like to
> make it automatically sync up with the repo on Savannah, but I ran out
> of time.

Great!  Thank you very much,
Clément

PS: I'm closing the bug, since it doesn't really depend on us and we
have a workaround.

Subject: Guix pull broken
From: Clément Lassieur <[email-masked]>
To: [email-masked]
Date: Sun, 01 Dec 2019 19:15:22 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

https://git.savannah.gnu.org/cgit/guix.git/log/ returns 502 error.

Reproducible 9 times out of 10.